
@charset "utf-8";
/* CSS Document */

/* #contentsArea{
	margin-top:30px;
	} */
	
#newsAndEventsArea.paddingBottom {
    padding-bottom: 2%;
}

.row2{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
    clear: both;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    padding:1.5% 0 0 0;
}

.borderB_0302 {
    border-bottom: 5px solid #e6e7e8;
    /* margin-bottom: 30px; */
    padding-bottom: 30px;
}

.imageTitle{
	padding: 0.4em 1.2em 0.4em 0em;
	}
	
.imageTitle02{
	padding: 0.7em 1.2em 0.4em 0em;
	font-size:74%;
	}
	
.imageTitle03{
	padding: 0.8em 1.2em 0.4em 0em;
	font-size:70%;
	}
	

.row a .linkBtn_0102 {
	margin-bottom: 0;
    padding: 0.3em 145px 0.3em 0.5em;
    /*background: rgba(0,0,0, 0.7);*/
    background: url(/common/img/bg_triangle_01.png) no-repeat right center;
    position: absolute;
    bottom: 20%;
    left: 0;
    display: table;
    font-size: 140%;
    min-width: 35%;
	max-width: 50%;
	color:#FFF;
}




